Subject: Re: [PATCH] gitweb: Support hiding of chosen repositories from project list

From: Martin Waitz <[email-masked]>
Date: Sat, 7 Oct 2006 20:48:27 +0200

hoi :)

On Sat, Oct 07, 2006 at 02:32:00PM +0200, Petr Baudis wrote:
> (BTW, I privately consider /pub/git as completely specific to kernel.org
> setup and pure evil to have as default; I would much prefer to have the
> default something more standard and LHS-compliant like /srv/git (almost)
> is. Though I can see the possible pitfalls of changing the default at
> this point (though Google says that only tipc.cslab.ericsson.net uses
> the same path)

Well, Google is not always right.
I know at least one more site with this path ;-)

-- 
Martin Waitz